body {
    font-family: 'Montserrat', sans-serif
}

a.navbar-brand img {
    max-width: 272px !important
}

.navbar-brand img {
    max-width: 272px !important
}

.companies-carousel h4 {
    min-height: 55px;
    font-size: 18px;
    font-weight: 400;
    text-align: center
}

.companies-carousel .companyName {
    text-decoration: none;
    color: #000;
    font-weight: 600
}

.la-angle-down {
    margin-left: 5em !important
}

li.dropdown>ul {
    display: none;
    list-style: none;
    padding-left: 30px
}

li.dropdown>a .la-angle-down {
    margin-left: 10px;
    cursor: pointer
}

li.dropdown>a .la-angle-down.rotate {
    transform: rotate(180deg);
    transition: transform 0.3s ease
}

.default-tabs.style-two .tab-buttons li.active-btn {
    color: #252525 !important;
    border-bottom: 3px solid #5c6770 !important
}

.topnav {
    background: #0e3782;
    margin-top: 12px
}

.topnav .navbar-nav .nav-link {
    font-size: .9375rem;
    position: relative;
    padding: 1rem 1.3rem
}

.dashboard .dashboard-outer {
    padding: 10px 15px 0 !important
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #ECEDF2;
    border-bottom: 1px solid #ECEDF2;
    border-top: 1px solid #ECEDF2;
    border-radius: 3px;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: none
}

.autocomplete-items div {
    background-color: #fff;
    color: #0c0c0c
}

.autocomplete-items div:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px
}

.autocomplete-items div:last-child {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px
}

.autocomplete-items div:hover {
    background-color: #fff;
    color: #000
}

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #fff
}

.custom-select {
    position: relative
}

.custom-select select {
    width: 100%;
    height: 100%;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    height: 60px
}

.custom-select.active select {
    opacity: 1;
    position: relative
}

.custom-select .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 1000;
    border: 1px solid #ccc;
    background-color: #fff
}

.custom-select.active .dropdown-menu {
    display: block
}

.custom-select .form-check {
    padding: 5px 10px
}

.custom-select .form-check ul {
    margin-top: 5px;
    padding-left: 20px
}

.checkboxes input[type="checkbox"] {
    display: none
}

.job-search-form .form-group .icon {
    top: 65% !important
}

.job-block button.bookmark-btn span.far.fa-bookmark::before {
    color: #fff
}

.job-block button.bookmark-btn span.fas.fa-bookmark::before {
    color: #fffff
}

@media only screen and (max-width:1600px) {
    .job-search-form form {
        background: #fff0
    }
}

.job-search-form {
    position: relative;
    background: #fff0;
    border: 0 solid #ECEDF2;
    box-shadow: none;
    border-radius: 10px;
    min-width: 740px;
    margin-bottom: 22px
}

.job-search-form .form-group:first-child {
    border-right: 0 solid #e6e6e6
}

.filter-block .job-block .content {
    padding-left: 0
}

.job-overview-two ul.one-line li {
    flex: 100%
}

.blu-box {
    background: #E2EAF8;
    padding: 40px;
    border-radius: 5px
}

.flex-container {
    display: flex
}

.gap-10 {
    gap: 10
}

.job-block .inner-box {
    display: block
}

.inner-box.active {
    border: 1px solid #0e3782
}

.btn-boxs {
    position: relative;
    display: flex
}

.btn-boxs a {
    margin-left: 20px;
    min-width: 140px
}

.btn-boxs a:first-of-type {
    margin-left: 0
}

.inner-box .content h5,
.inner-box .content h6 {
    color: #000
}

.sort-by .text {
    min-width: 60px
}

@media only screen and (max-width:1023px) {
    .ls-section.jbblock .filters-column {
        order: 1
    }

    .ls-section.jbblock .content-column {
        order: 2
    }
}

h6.fwb {
    font-weight: 500
}

a.inner-box.jleft-box p {
    color: #1a1a1a
}

.sort-by .text {
    min-width: 60px
}

@media only screen and (max-width:1023px) {
    .ls-section.jbblock .filters-column {
        order: 1
    }

    .ls-section.jbblock .content-column {
        order: 2
    }
}

.job-block-four .inner-boxx {
    position: relative;
    padding: 47px 45px 37px;
    background: #FFF;
    border: 1px solid #ECEDF2;
    border-radius: 8px;
    transition: all 300msease;
    text-align: center
}

.d-grid {
    display: grid !important;
    grid-template-columns: 1fr 2fr;
    gap: 30px
}

.sticky-column {
    position: sticky;
    top: 50px;
    height: 150vh;
    overflow-y: auto
}

.job-overview-two li {
    margin-bottom: 6px
}

.job-overview-two li:last-of-type {
    margin-bottom: 30px
}

a.inner-box.jleft-box h4 {
    font-weight: 600 !important
}

.job-overview-two h3 {
    font-weight: 600;
    font-size: 24px
}

a.inner-box.jleft-box ul li {
    color: #1a1a1a;
    list-style: disc;
    line-height: 1.3;
    margin-left: 12px;
    margin-bottom: 10px;
    font-size: 15px
}

.job-block-four .inner-boxx-2 {
    position: relative;
    padding: 47px 45px 37px;
    background: #FFF;
    border: 1px solid #ECEDF2;
    border-radius: 8px;
    transition: all 300msease;
    text-align: center
}

.inner-boxx-2 h3 {
    font-weight: 600
}

#clear-icon {
    background-color: #fff;
    padding: 0 5px
}

.autocomplete-items {
    position: absolute;
    border: 3px solid #FFF;
    border-bottom: 1px solid #ECEDF2;
    border-top: 1px solid #ECEDF2;
    border-radius: 1px;
    z-index: 99;
    top: 100%;
    left: 3%;
    right: 0;
    width: 94%
}

.myj-grid {
    display: grid;
    grid-template-columns: 1fr 3fr 1.5fr
}

.job-overview-two ul.one-line {
    display: grid;
    grid-template-columns: 202px 100px 145px;
    grid-template-rows: 28px 26px;
    gap: 1px;
    grid-template-areas: "box-1 box-2 box-3" "box-4 box-4 box-4";
    margin-top: 0
}

.job-overview-two ul.one-line li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 1px;
    margin-right: 0;
    padding-right: 0
}

.job-overview-two {
    padding: 20px 20px 0
}

.job-overview-two h4 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0
}

a.ej-bookmark {
    background: #0e3782;
    color: #fff;
    border-radius: 8px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.myj-grid {
    display: grid;
    grid-template-columns: 1fr 3fr 1.5fr;
    grid-template-areas: "block1 block2 block3"
}

.job-overview-two ul.one-line {
    display: flex;
    gap: 4px;
    line-height: 1.4;
    padding-left: 0.15rem !important
}

.job-overview-two ul.one-line li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 1px;
    margin-right: 0;
    padding-right: 0
}

.job-overview-two {
    padding: 20px 20px 0
}

.job-overview-two .icon {
    color: #20015e
}

.job-overview-two span {
    font-size: 15px;
    line-height: 18px
}

.job-overview-two h4 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0
}

.ej-afj {
    background: #0e3782;
    color: #fff;
    text-align: center;
    font-size: 13px;
    padding: 3px 12px;
    border-radius: 8px;
}

.ej-afj-bm-btns {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 5px;
    text-align: right
}

button.ej-bookmark {
    background: #350460;
    color: #fff;
    border-radius: 8px
}

.ej-posted-time {
    background-color: #e7ebf3;
    color: #0e3782;
    text-align: center;
    width: 60%;
    border-radius: 8px;
    font-size: 13px;
    line-height: 16px;
    padding: 6px;
}

.ej-afj-all-btns {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.ej-posted-box {
    display: flex;
    justify-content: right
}

.job-overview-two h1 {
    font-weight: 600;
    font-size: 24px;
    color: #0e3782
}

.job-overview-two h4 {
    font-size: 18px;
    line-height: 24px
}

.btn-boxs {
    position: relative;
    display: flex
}

.btn-boxs a {
    margin-left: 20px;
    min-width: 140px
}

.btn-boxs a:first-of-type {
    margin-left: 0
}

.blu-box {
    background: #E2EAF8;
    padding: 40px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 2fr 1fr
}

.gap-10 {
    gap: 10
}

.footer-part {
    display: grid;
    grid-template-columns: 1fr 10fr;
    align-items: center
}

.company-block .image {
    position: relative;
    display: flex;
    height: 90px;
    width: 150px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 0%;
    margin: 0 auto 14px;
    object-fit: scale-down
}

.owl-stage-outer .image img {
    object-fit: scale-down;
    max-height: 90px
}

#clear-icon {
    background-color: #fff;
    padding: 15px 5px
}

.m-end {
    justify-content: end
}

.copyright-text {
    text-align: left !important
}

.select-up {
    position: relative
}

.select-up select {
    position: absolute;
    bottom: 100%
}

.footer-bottom .row {
    align-items: end
}

form#select-country-form label {
    display: block;
    color: #000;
    font-size: 15px;
    margin-bottom: 40px
}

form#select-country-form select {
    width: 72%
}

@media (max-width:480px) {
    form#select-country-form select {
        width: 100%
    }

    .main-footer .social-links a {
        margin: 15px auto 15px
    }

    .copyright-text {
        text-align: center !important
    }
}

#sortby {
    background-color: #fff0
}

@media (max-width:991px) {
    .job-detail-section .upper-box {
        background-size: cover
    }

    .job-search-form {
        min-width: auto
    }

    .job-search-form .form-group:nth-child(2) {
        border-right: 0 solid #e6e6e6
    }
}

@media (max-width:360px) {
    .widget-content ul.company-info li {
        font-size: 13px;
        line-height: 18px
    }

    .widget-content ul.company-info li span {
        font-size: 12px;
        line-height: 18px
    }
}

@media (max-width:480px) {
    .job-details-outer .content-column {
        display: block
    }
}

.job-overview-sthree {
    position: relative;
    border: 1px solid #ECEDF2;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px 20px 20px;
    margin-bottom: 50px
}

.company-profile-grid h3 {
    font-weight: 500;
    letter-spacing: .5px;
    margin: 10px 0
}

.company-profile-grid h4 {
    font-weight: 500;
    letter-spacing: .5px;
    margin: 12px 0;
    font-size: 22px
}

.company-profile-grid h4 i {
    color: #0e3782
}

.hidden-content {
    display: none
}

.read-more {
    font-weight: 500;
    color: #0e3782;
    cursor: pointer
}

p#text {
    margin-bottom: 8px
}

.company-profile-grid {
    display: grid;
    grid-template-columns: 1fr 3fr 1.5fr
}

#clear-icon {
    background-color: #fff;
    padding: 15px 5px;
    position: absolute;
    border-radius: 8px;
    right: 18px;
    z-index: 9
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: none
}

.autocomplete-items {
    position: absolute;
    border: 0 solid #FFF;
    border-bottom: 0 solid #FFF;
    border-top: 0 solid #FFF;
    border-radius: 1px;
    z-index: 99;
    top: 100%;
    left: 3%;
    right: 0;
    width: 94%;
    border-radius: 8px
}

::placeholder {
    color: #000000 !important;
    opacity: 1;
    font-weight: 400
}

.pac-container {
    border-radius: 8px
}

.dashboard-option span.account-user-name,
.dashboard-option span.account-position {
    display: block;
    line-height: 1.1;
    margin-left: 5px
}

span.account-user-name {
    font-weight: 500;
    color: #0e3782;
    font-size: 15px
}

span.account-position {
    margin-top: 2px;
    color: #249087;
    font-size: 12px
}

#login_form #password-field,
#reset_form #password,
#reset_form #password-confirm {
    width: 92%;
    background: #F0F5F7;
    border-color: #F0F5F7;
}

#login_form span.input-group-text,
#reset_form span.input-group-text {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px
}

#reset_form span.input-group-text {
    height: 60px;
    line-height: 30px;
    background: #F0F5F7;
    border: 1px solid #F0F5F7
}

.job-block-seven .content h4 a,
.job-block-seven .content ul.job-info li,
.job-block-seven .content ul.job-info li span,
.job-block-seven .content ul.job-other-info li {
    color: #ffffff !important
}

.job-block-seven .company-logo img {
    max-height: 90px
}

select#industry {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(https://edgeout.net/assets/images/down-arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 12px
}

select.jobPublishAs-dropdown {
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    color: green;
    background-color: rgb(25 103 210 / .07);
    padding: 5px;
    border-radius: 5px;
    background-image: none
}

select.status-dropdown {
    background-image: none
}

.dropdown-toggle.profweb-btn::after {
    display: none
}

.btn.profweb-btn:focus {
    box-shadow: none
}

.profweb-dropdown .dropdown-menu {
    transform: none;
    top: 0% !important;
    right: 0 !important;
    min-width: 212px;
    margin-top: 8px;
    background: #FFF;
    border: 1px solid #ECEDF2;
    box-shadow: 0 6px 15px rgb(64 79 104 / .05);
    border-radius: 8px;
    padding: 30px 30px 17px
}

.profweb-dropdown .dropdown-menu:before {
    position: absolute;
    left: 10px;
    top: -8px;
    border-left: 8px solid #fff0;
    border-right: 8px solid #fff0;
    border-bottom: 8px solid #ECEDF2;
    content: ""
}

.profweb-dropdown .dropdown-menu li a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 0;
    line-height: 30px;
    font-weight: 400;
    font-size: 15px;
    color: #000;
    text-align: left;
    text-transform: capitalize;
    border-radius: 8px;
    transition: all 500ms ease
}

.profweb-dropdown .dropdown-menu li a i {
    position: relative;
    margin-right: 15px;
    font-size: 22px;
    color: #000;
    text-align: center;
    transition: all 500ms ease
}

.profweb-dropdown .dropdown-menu li:hover a {
    color: #1967D2;
    background: rgb(25 103 210 / .1)
}

table .btn-style-one {
    padding: 9px 16px
}

.login-section .login-form h3 {
    text-align: center
}

.page-item.active .page-link {
    background-color: #0e3782;
    border-color: #0e3782
}

.page-link:focus {
    box-shadow: none
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none
}

.questions-container h1 {
    color: #0e3782
}

.page-item.disabled .page-link {
    color: #0e3782;
    border-color: #0e3782
}

.staff-flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.dashboard .upper-title-box .staff-flex-title h3 {
    margin-bottom: 0
}

.job-flex-desc-template {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.dashboard .upper-title-box .job-desc-template-title h3 {
    margin-bottom: 0
}

.modal-header {
    background-color: #0e3782
}

h4.modal-title,
h5.modal-title {
    color: #fff;
    font-weight: 500
}

.modal-dialog button.close {
    color: #fff
}

.modal-footer {
    background-color: #e3e9fe
}

button#toggle-user-sidebar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    font-size: 20px
}

.appln-dtl-flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.dashboard .upper-title-box .appln-dtl-flex-title h3 {
    margin-bottom: 0
}

.appln-dtl-flex-back-button {
    display: flex
}

#detailstab h5 {
    font-size: 15px;
    font-weight: 500;
    color: #0e3782
}

ul.company-info .social-links a i {
    color: #000
}

ul.company-info .social-links a:hover i {
    color: rgb(0 0 0 / .7)
}

button#toggleDropdown {
    border-radius: 8px;
    color: #000;
    padding-left: 15px
}

#dropdownMenu label {
    display: block
}

.classification-dropdown #dropdownMenu label {
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 18px
}

.classification-dropdown .dropdown-menu {
    width: 94% !important
}

button#password-reset-btn {
    width: 100%
}

.register-button {
    width: 100%
}

a.ej-bookmark.shortlisted-job {
    display: flex;
    justify-content: center;
    align-items: center
}

a.inner-box.jobDetails .content h5 {
    font-size: 15px
}

a.inner-box.jobDetails .content h6 {
    font-size: 15px
}

.ls-section#jobListing {
    padding: 60px 0 0;
    margin-bottom: -30px
}

.text-box h2 {
    font-size: 24px;
    line-height: 1.1;
    margin-bottom: 8px
}

.filters-outer.selectJob h3 {
    font-size: 24px;
    font-weight: 700
}

.job-overview-two.myj-grid .imgprt {
    object-fit: scale-down
}

.company-profile-grid h3 {
    font-size: 24px;
    font-weight: 700;
    color: #0e3782
}

.job-overview-two.myj-grid div:first-child {
    text-align: center
}

.activity-form textarea {
    padding: 8px
}

.classification-dropdown .checkbox-group {
    margin-left: 10px;
    border-top: 2px solid #249087
}

.classification-dropdown .checkbox-group label:first-of-type {
    margin-top: 10px
}

div#add-activity-tab .ls-widget {
    margin-bottom: -30px
}

.btn.btn-primary:hover {
    background-color: #249087
}

.classification-dropdown .btn.btn-primary:hover,
.classification-dropdown .btn.btn-primary:focus {
    background: #fff
}

div.dataTables_wrapper div.dataTables_filter label {
    font-size: 15px
}

#searchForm .form-group h5 {
    font-size: 18px
}

.footer-part-content p {
    font-weight: 500
}

.main-footer .copyright-text a:hover {
    color: #249087;
    text-decoration: none
}

.card-body h4.header-title {
    font-size: 18px;
    font-weight: 700
}

.shortlisted-select-job span i.fas.fa-bookmark {
    color: #fff
}

button#shortlisted-job-login span::before {
    color: #fff
}

form#select-country-form select option {
    font-size: 15px
}

.field-outer a small {
    font-size: 15px
}

div#board .tasks h5 {
    font-weight: 600
}

.staff-flex-title h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    color: #0e3782;
    margin-bottom: 10px
}

.chosen-container-single .chosen-single span {
    font-weight: 400
}

.chosen-container-multi .chosen-choices li.search-field input[type=text] {
    font-weight: 400
}

.owl-item.active:hover .company-block .inner-box {
    border-color: #0e3782
}

.job-desc-template-title h3 {
    font-size: 24px;
    font-weight: 700;
    color: #0e3782
}

.classification-dropdown label input.parent-checkbox,
.classification-dropdown label input.child-checkbox {
    margin-right: 5px
}

.widget-content.mtn-30 {
    margin-top: -30px
}

.widget-content.status-buttons.pb-3 {
    margin-top: -65px
}

.fw-500 {
    font-weight: 500
}

.fw-600 {
    font-weight: 600
}

.bookmark-btn.shortlisted-job i {
    color: #fff
}

table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc:after {
    bottom: 1.4em
}

table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before {
    bottom: 1.2em
}

.navbar-nav .menu-item.nav-active {
    color: #249087 !important
}

div#educationModal .modal-body {
    overflow: visible
}

.modal .widget-content .default-form .form-group {
    margin-bottom: 5px
}

.modal .checkbox-outer {
    margin-bottom: 5px
}

.scrolling-tabs-container {
    display: flex;
    align-items: center;
    gap: 10px
}

.scrolling-tabs {
    overflow-x: auto;
    white-space: nowrap;
    flex-grow: 1;
    -webkit-overflow-scrolling: touch;
    display: flex;
    scroll-behavior: smooth
}

.scrolling-tabs .nav-item {
    flex: 0 0 auto
}

.scroll-btn {
    cursor: pointer;
    background: #fff;
    color: #0e3782;
    border: none;
    font-size: 15px;
    line-height: 15px
}

.default-tabs .tab-buttons {
    flex-wrap: nowrap
}

.scrolling-tabs::-webkit-scrollbar {
    height: 1px
}

select.form-control.select2 {
    appearance: none;
    -webkit-appearance: none;
    background: #F0F5F7;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right .75rem center !important;
    background-size: 16px 12px
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #249087 !important
}

.navbar-light .navbar-nav .nav-link.theme-btn:hover {
    color: #ffffff !important
}

#apply_job_form.form-horizontal .form-group>label {
    font-weight: 400
}

#apply_job_form.form-horizontal .form-group>label.fw-500 {
    font-weight: 500
}

span.question-display p {
    display: inline
}

#userVisitingCard {
    background: #F5F7FC;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    margin-bottom: 25px
}

.user-info p {
    margin: 5px 0;
    text-align: left
}

.user-info p.full-name {
    font-size: 18px;
    font-weight: 700
}

ul.first-line {
    display: flex;
    flex-direction: column;
    line-height: 1.2
}

ul.second-line {
    display: flex;
    justify-content: space-between;
    line-height: 1.2
}

ul.third-line {
    display: flex;
    flex-direction: column;
    line-height: 1.2;
    align-items: flex-start
}

.job-overview-two ul.first-line li,
.job-overview-two ul.second-line li,
.job-overview-two ul.third-line li {
    margin-bottom: 3px;
    padding-left: 25px
}

.ms-05 {
    margin-left: .15rem
}

.job-detail.jbcontent ul:not(.one-line) li {
    list-style: disc
}

.job-detail.jbcontent ul,
.job-detail.jbcontent ul {
    padding-left: 1rem
}

#searchForm input[type="checkbox"] {
    accent-color: #0e3782
}

@media screen and (min-device-width:1025px) and (max-device-width:1920px) {
    .footer-part-content {
        padding-left: 20px
    }
}

@media only screen and (max-width:1600px) {
    .job-search-form form {
        background: #fff0
    }
}

@media screen and (min-device-width:1024px) and (max-device-width:1280px) {
    .myj-grid {
        display: grid;
        grid-template-rows: 1fr 0.5fr;
        grid-template-columns: 1fr 4fr;
        grid-template-areas: "block1 block2" "block1 block3"
    }

    .ej-posted-box {
        justify-content: left;
        margin-top: 10px
    }
}

@media screen and (min-device-width:1024px) and (max-device-width:1366px) {
    .login-section .outer-box {
        margin-left: 44%;
        width: 54%
    }

    #applied-job-login {
        min-width: 113px
    }

    a.ej-bookmark {
        min-width: 28px;
        display: flex;
        justify-content: center;
        align-items: center
    }

    .ej-posted-time {
        width: 100%
    }
}

@media (max-width:1024px) {

    .job-search-form .ui-selectmenu-button.ui-button,
    .job-search-form .chosen-container-single .chosen-single,
    .job-search-form .form-group input,
    .job-search-form .form-group select,
    .job-search-form .form-group textarea {
        padding-left: 15px
    }

    button#toggleDropdown {
        padding-left: 15px
    }

    .job-detail-section .upper-box {
        background-size: cover
    }

    a.navbar-brand img {
        max-width: 251px !important
    }

    .job-search-form .form-group .theme-btn {
        height: 61px
    }

    .navbar-brand-two img {
        max-width: 251px
    }

    .footer-part {
        grid-template-columns: 1fr 4fr
    }

    .footer-part-image img {
        max-width: 150px
    }

    .myj-grid {
        display: grid;
        grid-template-columns: 0.5fr 2fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas: "block1 block2" "block1 block3"
    }

    .ej-afj-all-btns {
        display: flex;
        flex-direction: column;
        justify-content: normal;
        gap: 10px
    }

    #select-country-form select {
        width: 72%
    }

    .classification-dropdown .btn {
        padding: 17px 0 15px
    }
}

@media (min-width:1024px) and (max-width:1180px) {

    .job-search-form .ui-selectmenu-button.ui-button,
    .job-search-form .chosen-container-single .chosen-single,
    .job-search-form .form-group input,
    .job-search-form .form-group select,
    .job-search-form .form-group textarea {
        padding-left: 15px
    }

    button#toggleDropdown {
        padding-left: 15px
    }

    .job-search-form .form-group .icon {
        top: 63% !important
    }

    div#dropdownMenu label {
        font-size: 13px
    }
}

@media (min-width:1023px) and (max-width:1024px) {
    div#myNavbar li.nav-item.mnu-btn {
        display: none
    }
}

@media screen and (min-device-width:991px) and (max-device-width:1024px) {
    .ej-posted-time {
        width: 100%
    }
}

@media screen and (min-device-width:992px) and (max-device-width:1023px) {

    .job-search-form .ui-selectmenu-button.ui-button,
    .job-search-form .chosen-container-single .chosen-single,
    .job-search-form .form-group input,
    .job-search-form .form-group select,
    .job-search-form .form-group textarea {
        padding-left: 38px
    }

    button#toggleDropdown {
        padding-left: 38px
    }

    form#searchForm button.theme-btn {
        margin-top: -12px
    }

    .job-search-form .form-group .icon {
        left: 20px
    }

    .job-search-form .form-group .icon {
        top: 62% !important
    }
}

@media (max-width:991px) {
    .footer-part {
        grid-template-columns: 1fr 3fr
    }

    .footer-part-image img {
        max-width: 150px
    }

    .navbar-brand-two img {
        max-width: 360px
    }

    .job-search-form .ui-selectmenu-button.ui-button,
    .job-search-form .chosen-container-single .chosen-single,
    .job-search-form .form-group input,
    .job-search-form .form-group select,
    .job-search-form .form-group textarea {
        padding-left: 54px
    }

    .job-detail-section .upper-box {
        background-size: cover
    }

    #select-country-form select {
        width: 100%
    }

    .footer-part {
        grid-template-columns: 1fr 3fr
    }

    .footer-part-image img {
        max-width: 150px
    }

    .myj-grid {
        display: grid;
        grid-template-columns: 1fr 3fr;
        grid-template-areas: "block1 block2" "block3"
    }

    .ej-posted-box {
        display: flex;
        justify-content: left
    }

    .job-detail-section .upper-box {
        background-size: cover
    }

    .job-search-form .form-group input {
        padding-left: 15px
    }

    .classification-dropdown .dropdown-menu {
        width: 97.5% !important
    }

    button#toggleDropdown {
        padding-left: 15px
    }
}

@media screen and (min-device-width:481px) and (max-device-width:768px) {
    .main-footer .social-links {
        justify-content: right;
        margin-top: 10px
    }

    .copyright-text {
        text-align: center !important
    }

    form#select-country-form select {
        width: 100%
    }

    #select-country-form label.form-label {
        text-align: center;
        margin: 0 auto;
        width: 100%
    }
}

@media (max-width:768px) {
    .navbar-brand-two img {
        max-width: 320px
    }

    .blu-box {
        grid-template-columns: 2.5fr 1fr
    }

    .myj-grid {
        display: grid;
        grid-template-columns: 0.5fr 2fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas: "block1 block2" "block1 block3";
        gap: 5px
    }

    .ej-posted-time {
        width: 100%
    }

    .ej-afj-all-btns {
        display: flex;
        flex-direction: column;
        justify-content: normal;
        gap: 10px
    }

    form#select-country-form select {
        width: 95%
    }

    .questions-content h5 a {
        color: #249087;
        font-size: 18px;
        font-weight: 500
    }

    .add-question-options a {
        color: #0e3782;
        font-size: 14px;
        line-height: 1
    }

    .job-block .job-info {
        flex-direction: column;
        text-align: left
    }
}

@media (max-width:480px) {
    .form-check {
        line-height: 1.7
    }

    input[type="file"] {
        overflow-x: scroll
    }

    .job-block .content h5,
    .job-block .content h6 {
        font-size: 15px
    }

    .resume-lists {
        grid-template-columns: none !important
    }

    .resume-item {
        padding: 20px 15px;
        overflow: hidden
    }

    .footer-part {
        grid-template-columns: 1fr
    }

    .footer-part-content {
        margin-top: 15px
    }

    .footer-part-image {
        max-width: 320px;
        margin: auto
    }

    .blu-box {
        grid-template-columns: 1fr
    }

    .blu-box-img {
        margin-top: 30px
    }

    .job-block-four .inner-boxx {
        padding: 37px 31px 37px
    }

    .job-overview-two h3 {
        font-size: 18px
    }

    .myj-grid {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.25fr 1fr 0.30fr;
        grid-template-areas:
        "block1"
        "block2"
        "block3";
    }

    .job-overview-two ul.one-line {
        display: flex;
        flex-direction: row;
        gap: 3px;
        margin-top: 0;
        line-height: 1.3
    }

    .ej-posted-box {
        display: flex;
        justify-content: left;
        margin-top: 10px
    }

    a.ej-bookmark {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .job-detail-section .upper-box {
        background-size: cover
    }

    form#searchForm h5 {
        color: #fff;
        margin-bottom: 5px
    }

    .job-search-form {
        min-width: auto
    }

    a.navbar-brand-two img {
        max-width: 240px
    }

    .login-section .login-form {
        max-width: 320px
    }

    #login_form #password-field {
        width: 86%
    }

    #login_form small {
        font-size: 13px
    }

    .job-detail-section.style-three .content-column {
        display: block
    }

    .blu-box {
        grid-template-columns: 3fr
    }

    .blu-box a.theme-btn {
        margin-bottom: 5px
    }

    .questions-container {
        margin-top: 25px
    }

    #shortlisted_jobs_table_length,
    #template_table_length,
    #manage_job_table_length,
    #survey-question-table_length {
        margin-bottom: 10px
    }

    .card-body .tab-buttons .tab-btn {
        width: 100%
    }

    .classification-dropdown .dropdown-menu {
        width: 95% !important
    }

    #reset_form #password,
    #reset_form #password-confirm {
        width: 86%
    }

    .job-detail-section .tab-content figure.image img {
        display: inline-block;
        width: 197px;
        height: 167px
    }

    .job-overview-two.myj-grid div:first-child {
        text-align: center
    }

    .job-overview-two h4 {
        font-size: 15px
    }

    .ej-posted-time {
        font-size: 15px
    }

    .ej-afj {
        font-size: 15px
    }

    table#shortlisted_jobs_table td,
    table#shortlisted_jobs_table th {
        display: table-cell !important
    }

    table#applied_jobs_table td,
    table#applied_jobs_table th {
        display: table-cell !important
    }

    table#manage_job_table td,
    table#manage_job_table th {
        display: table-cell !important
    }

    table#template_table td,
    table#template_table th {
        display: table-cell !important
    }

    .job-block .inner-box .bookmark-btn {
        top: -17px;
        right: -17px;
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 13px
    }

    .filter-block .job-block .bookmark-btn {
        top: 15px;
        right: 15px;
        width: 24px !important;
        height: 24px !important;
        line-height: 24px !important;
        font-size: 13px !important
    }

    #topnav-menu-content.collapse:not(.show) {
        display: block
    }

    .actions ul {
        justify-content: center
    }

    .actions li a {
        width: 110px
    }

    form#filter_form .pull-left,
    form#filter_form .pull-right {
        float: none
    }

    form#filter_form .card-body {
        margin-top: -10px !important;
        padding-top: 0
    }

    form#filter_form .card-body .row.justify-content-end {
        justify-content: center !important;
        flex-direction: column
    }

    form#filter_form .card-body div:nth-child(3) {
        margin-top: 15px
    }

    form.p-2.activity-form .date {
        margin-bottom: 10px
    }

    .widget-title .widget-submit-btn {
        margin: auto
    }

    .widget-content.status-buttons.pb-3 {
        margin-top: 0
    }

    .job-block-seven .job-info {
        flex-direction: column
    }

    .dataTables_length {
        margin-bottom: 5px
    }
}

@media (max-width:462px) {
    div#manage_job_table_filter .pull-right {
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
        width: 100%
    }

    .job-overview-two ul.one-line {
        display: flex;
        flex-direction: row;
        gap: 3px;
        margin-top: 0;
        line-height: 1.3
    }

    .main-footer .social-links {
        flex-direction: column;
        align-items: center;
        justify-content: center
    }

    .main-footer .social-links a {
        margin: 7px auto 0
    }

    #userVisitingCard {
        padding: 25px 25px
    }
}

@media (max-width:360px) {
    .job-block-four .inner-box {
        padding: 39px 36px 0
    }

    .job-overview-two ul.one-line {
        display: flex;
        flex-direction: row;
        margin-top: 0;
        line-height: 1.3;
        gap: 3px
    }

    .job-overview-two h3 {
        font-size: 15px
    }

    .actions ul {
        justify-content: center !important;
        align-items: center;
        font-size: 14px
    }

    .actions li a {
        width: auto !important;
        padding: 10px 10px !important
    }

    .widget-title .btn-style-seven {
        padding: 12px 35px;
        font-size: 14px
    }

    .staff-flex-container {
        flex-direction: column
    }

    .classification-dropdown .dropdown-menu {
        width: 93% !important
    }

    #reset_form #password,
    #reset_form #password-confirm {
        width: 86%
    }

    .myj-grid {
        grid-template-rows: 0.25fr 1fr 0.55fr
    }

    #login_form small {
        font-size: 13px
    }

    div#applied_jobs_table_length {
        margin-bottom: 10px
    }

    div#shortlisted_jobs_table_filter {
        margin-bottom: 10px
    }

    form#add-job-selection-3-form label {
        margin-bottom: -15px
    }

    div#manage_job_table_filter .pull-right {
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
        width: 100%
    }

    .job-publish-btn {
        font-size: 14px
    }

    .job-block .inner-box {
        padding: 16px 16px
    }

    .job-block .bookmark-btn {
        top: -6px;
        right: -10px
    }

    .staff-flex-title h3 {
        text-align: center
    }

    .appln-dtl-flex-container {
        flex-direction: column
    }

    .appln-dtl-flex-title h3 {
        margin-bottom: 10px !important;
        text-align: center
    }

    .job-flex-desc-template {
        flex-direction: column
    }

    .job-flex-desc-template .job-desc-template-title h3 {
        margin-bottom: 10px
    }

    .job-block .job-info li {
        margin-right: 10px
    }
}